using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 宠物进化类型枚举
/// </summary>
public enum PetEvolutionTypeEnum
{
    /// <summary>
    /// 普通进化
    /// </summary>
    [Description("普通进化")]
    Normal = 1,
    /// <summary>
    /// 特殊进化
    /// </summary>
    [Description("特殊进化")]
    Special = 2
}
